Subject: Meetings

From: [email-masked] (Chris Schardl)
Date: 30 Aug 1995 11:43:42 -0700

The msg by Sanders reminded me of a concern that has been creeping up on me.
I have noticed several good meetings relevant to symbiosis (some so
titled) that are to be held in Europe, but their invited speaker lists
are almost exclusively European. I would not have looked at it with such
a critical eye except that, with butgets growing ever tighter, I have
really had to think twice about going to European meetings and, although
there are certainly many eminent speakers from Europe, a more-broadly
based group of invitees would make it much more attractive for my travel
budget. I suspect budgets are exactly the source of the problem
(coupled, perhaps, with a greater desire to show a unified Europe), in
that travel fares for oversees speakers are often higher. Also, I
suspect that I would have the same complaint about meetings in the U.S.
if I had been looking at them with the same critical eye. Nevertheless,
somehow there ought to be some pressure to counteract such a trend
toward speciation of scientific communities by geographical isolation.
Chris S.